fieldLayouts:
  3cd431d7-ee38-4351-8068-1e30acbf9fa1:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: dab8eeca-4331-45a6-a188-a65261743140
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c906ded0-4efc-4db3-adb8-51cf6d0e09bc # Menu Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 690b64b3-429c-45ea-afae-f810cefc28bf
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 86f5ddae-211d-4223-959a-1690c7060a9c # Testimonial List Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 862ba251-71c6-4a95-9a2b-395942e048fa
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5f722d3d-8894-42ec-9dce-651dd42a319c
        userCondition: null
handle: testimonialTemplate
hasTitleField: true
name: 'Testimonial Template'
section: 4df40619-35b4-4958-92f2-4248733902a1 # Pages
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 5
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
